﻿html
{
    height:100%;
    padding:0px;
    margin:0px;
}
body
{
    height: 100%;
    padding: 0px;
    margin: 0px;
    font-family: 'Prosto One' , cursive;
    font-size: 10pt;
    background-color: #ed1a4d;
    background-image: url('../../Visual/bg.png');
    background-repeat: repeat;
}
table
{
    border-spacing: 0px;
    margin: 0 auto;
}
#mainDiv
{
    top: 0px; 
    left: 0px; 
    position: absolute; 
    width: 100%; 
    height: 100%;
    
}
img
{
    border:none;
}
a
{
    font-size: 20px;
    color: #ed1a4d;
}
.RadDataPager_Default
{
    border: none !important;
    background-color: transparent !important;
}